BODY {
	MARGIN: 0px;
	background-image: url(bg.gif);
	background-repeat: repeat;
}
TD {
	FONT-SIZE: 12px; COLOR: #333333
}
TABLE {
	FONT-SIZE: 12px; COLOR: #333333
}
TR {
	FONT-SIZE: 12px; COLOR: #333333
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.date1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.a1 {
	COLOR: #ffffff; LINE-HEIGHT: 22px
}
.a2 {
	COLOR: #999999; LINE-HEIGHT: 1.8; FONT-FAMILY: Verdana, Georgia; TEXT-DECORATION: none
}
.banner_1 {
	FONT-WEIGHT: bold; COLOR: #666666; PADDING-TOP: 3px; LETTER-SPACING: 1px
}
.banner_2 {
	FONT-WEIGHT: bold; COLOR: #013eae; PADDING-TOP: 3px; LETTER-SPACING: 1px
}
.ban_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #616161
}
.ban_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; PADDING-TOP: 2px
}
.title_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LETTER-SPACING: 1px
}
A {
	
}
AREA {
	
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A.white:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	RIGHT: -1px; COLOR: #ffff00; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
A.banner_a:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none
}
A.banner_a:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none
}
A.banner_a:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none
}
A.banner_a:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0000; TEXT-DECORATION: none
}
A.red:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.red:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.red:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.red:hover {
	COLOR: #0099ff; TEXT-DECORATION: none
}
A.blue:link {
	COLOR: #013eae; TEXT-DECORATION: none
}
A.blue:visited {
	COLOR: #013eae; TEXT-DECORATION: none
}
A.blue:active {
	COLOR: #013eae; TEXT-DECORATION: none
}
A.blue:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.pad1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 24px; PADDING-TOP: 5px
}
.pad2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; PADDING-TOP: 10px
}
.padlr10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
}
.padl10 {
	PADDING-LEFT: 10px
}
.padr10 {
	PADDING-RIGHT: 10px
}
.border_1 {
	BORDER-RIGHT: #d1d1d1 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #d1d1d1 1px solid; LINE-HEIGHT: 24px; PADDING-TOP: 5px
}
.border_2 {
	BORDER-RIGHT: #e3e3e3 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(../images/index_72.jpg) repeat-x 50% bottom; PADDING-BOTTOM: 5px; BORDER-LEFT: #e3e3e3 1px solid; LINE-HEIGHT: 24px; PADDING-TOP: 5px; BORDER-BOTTOM: #e3e3e3 1px solid
}
.border_22 {
	BORDER-RIGHT: #e3e3e3 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e3e3e3 1px solid; LINE-HEIGHT: 24px; PADDING-TOP: 5px; BORDER-BOTTOM: #e3e3e3 1px solid
}
.border_3 {
	BORDER-RIGHT: #e3e3e3 1px solid; font-size:14px;PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #e3e3e3 1px solid; LINE-HEIGHT: 24px; PADDING-TOP: 10px; BORDER-BOTTOM: #e3e3e3 1px solid
}
.border_ban {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; BORDER-BOTTOM: #dedede 1px solid
}
.border_top {
	BORDER-TOP: #5087be 1px solid
}
.border_pc {
	BORDER-RIGHT: #65c1ff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #65c1ff 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #65c1ff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #65c1ff 1px solid
}
.border_pc1 {
	BORDER-RIGHT: #65c1ff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #65c1ff 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #65c1ff 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #65c1ff 1px solid
}
.cpimgsty IMG {
	BORDER-RIGHT: #65c1ff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #65c1ff 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #65c1ff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #65c1ff 1px solid
}
.cpimgsty A:hover IMG {
	BORDER-RIGHT: #ff6600 1px solid; BORDER-TOP: #ff6600 1px solid; BORDER-LEFT: #ff6600 1px solid; BORDER-BOTTOM: #ff6600 1px solid
}
.layer {
	DISPLAY: none; Z-INDEX: 100; OVERFLOW: hidden; POSITION: absolute
}
 .menuA:link,.menuA:visited{
	font-size:14px;
	text-align:center;
	text-decoration:none;
	COLOR: #FFFFFF;

	margin: 0px;
	padding-top:6px;
	height: 39px;
	width: 125px;
	line-height:200%;
	font-weight: bold;
}  
 .menuA:hover{
	font-size:14px;
	text-align:center;
	TEXT-DECORATION: underline;
	COLOR: #ffff00;

	height: 39px;
	width: 125px;
} 
 .menuA:active{
	font-size:14px;
	text-align:center;
	text-decoration:none;
	COLOR: #ffff00;
	height: 39px;
	width: 125px;
}
.dh {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #000000;
	line-height: 200%;
}
.bt {
	font-size: 14px;
	line-height: 26px;
	color: #000000;
	}